@import 'vars';

.title {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 500;
  font-size: 28px;
  line-height: 35px;
  text-align: center;
  letter-spacing: 0.16em;
  text-transform: uppercase;
  color: #ffffff;
  margin: 0;
  word-break: break-all;
  @media (min-width: 350px) {
    word-break: break-word;
  }
}
.paragraph {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 0;
  margin-top: 15px;
  word-break: break-all;
  @media (min-width: 350px) {
    word-break: break-word;
  }
  &:first-of-type {
    margin-top: 24px;
    @media (min-width: 768px) {
      margin-top: 37px;
    }
  }
}
.container {
  background: rgba(196, 196, 196, 0.2);
  border: 3px solid #ffffff;
  box-sizing: border-box;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin: 80px auto 0;
  padding: 32px 28px 15px;
  min-height: 450px;
  max-width: 100%;
  @media (min-width: 768px) {
    justify-content: center;
    padding: 44px 96px 49px;
    max-width: 763px;
    height: initial;
    max-height: 383px;
    margin: 113px auto 0px;
  }
}

.mobileOnly {
  display: block;
  @media (min-width: 768px) {
    display: none;
  }
}
